
	
nav > .nav.nav-tabs{

  border: none;
    color:#fff;
    background:#272e38;
    border-radius:0;

}
nav > div a.nav-item.nav-link,
nav > div a.nav-item.nav-link.active
{
  border: none;
    padding: 18px 25px;
    color:#fff;
    background:#272e38;
    border-radius:0;
}

nav > div a.nav-item.nav-link.active:after
 {
  content: "";
  position: relative;
  bottom: -60px;
  left: -10%;
  border: 15px solid transparent;
  border-top-color: #e74c3c ;
}
.tab-content{
  background: #fdfdfd;
    line-height: 25px;
    border: 1px solid #ddd;
    border-top:5px solid #e74c3c;
    border-bottom:5px solid #e74c3c;
    padding:30px 25px;
}
.box {
    border: 1px solid #4999b8;
    float: left;
    width: 100%;
    overflow: hidden;
    background: #f2f2f2;
    padding: 10px;
    margin-top: 20px;
    min-height: 450px;
	
}
.box-active{
	-webkit-box-shadow: 8px 11px 11px 2px rgba(0,0,0,0.68);
	-moz-box-shadow: 8px 11px 11px 2px rgba(0,0,0,0.68);
	box-shadow: 8px 11px 11px 2px rgba(0,0,0,0.68);
	
	border: 1px solid #4999b8;
    float: left;
    width: 100%;
    overflow: hidden;
    background: #f2f2f2;
    padding: 10px;
    margin-top: 20px;
    min-height: 450px;
}

.fade-white{
	background-color : #fff !important; 
}
nav > div a.nav-item.nav-link:hover,
nav > div a.nav-item.nav-link:focus
{
  border: none;
    background: #e74c3c;
    color:#fff;
    border-radius:0;
    transition:background 0.20s linear;
}
.rectangle-31 {
    border-radius: 2px;
    width: 100%;
    padding: 17px 0px 0px 0px;
    color: #324850;
    border: 1px solid #ededed;
    background: #f8f8f8;
   /*  min-height: 90px; */
    text-align: center;
}
.feature-content {
    float: left;
    min-height: 230px;
    width: 100%;
}
.checkicon {
    border-bottom: 1px solid #f3f3f3;
    padding: 5px 15px 0px 15px;
    border-left: 1px solid #ededed;
    border-right: 1px solid #ededed;
    background: #fff;
}
.pricetbtn {
	margin-top: 15px;
}
.pricetbtn a {
color: #fff;
}
.btn-enroll {
	display: inline-block;
    border-radius: 2px;
    background-color: #F76C39;
    font-size: 18px;
    color: #ffffff;
    font-weight: bold;
    line-height: 45px;
    text-align: center;
    border-color: #F76C39;
    text-shadow: initial;
    width: 100%;
}
.checkicon .inercon {
    padding-left: 35px;
    position: relative;
}
.checkicon .inercon:after {
    position: absolute;
    content: "";
    width: 18px;
    height: 18px;    
    left: 6px;
    top: 4px;
}
.checkicon .inercon:after {
	background-image: url(images/tick.jpg);
	background-repeat: no-repeat;
}

.modal-backdrop{
	position:absolute !important;
	z-index:1040 !important;
}
.fade{
	background:#0000005c !important;
}
.featured-thumbnail  .img-height{min-height:195px!important;}

.privacy-title{font-size: 22px; color: #1875bc; text-transform: uppercase; line-height: 13px; font-weight: 700; letter-spacing: 1px; margin-bottom: 20px; }


.section-title {
  /*margin-bottom: 15px;*/
  padding: 15px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  background: #FFFFFF;
  border: 1px solid #dee2e6;
  border-left: 5px solid #FFCC00;
}

.news-carousel .owl-nav {
  position: absolute;
  width: auto;
  height: 30px;
  top: -60px;
  right: 8px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  z-index: 1;
}

.news-carousel .owl-nav .owl-prev,
.news-carousel .owl-nav .owl-next {
  position: relative;
  width: 30px;
  height: 30px;
  margin: 0 7px;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #31404B;
  background: transparent;
  border: 1px solid #31404B;
  font-size: 16px;
  transition: .3s;
}

.news-carousel .owl-nav .owl-prev:hover,
.news-carousel .owl-nav .owl-next:hover {
  color: #31404B;
  background: #FFCC00;
  border-color: #FFCC00;
}


.downlond-app {
    position: fixed;
    bottom: 94px;
    right: 18px;
    z-index: 999;
    width: 10%;
    border-radius: 46px;
    display: block;
  }

  .downlond-app img {
    width: 50%;
  }
  
  @media (max-width: 991px) {
    .downlond-app {
      display: none;
    }
  }
  
  
  button.read-btnn {
    color: #015ea5;
    background: white;
    border: 2px solid #1875bc;
    width: 100%;
    padding: 5px 7px;
    border-radius: 11px 2px 11px 2px;
    border-style: inset;
  }

  button.read-btnn:hover {
    background: #0a5690;
    color: #fff;
  }


.talk-btn {
    position: fixed;
    bottom: 0;
    z-index: 9999999999;
  }


.nav-tabs .nav-item.show .nav-link,
  .nav-tabs .nav-link.active {
    color: #495057;
    border-color: #dee2e6 #dee2e6 #fff;
    background-color: #ffffff;
    box-shadow: 0px -4px 5px 0px rgba(0, 0, 0, 0.15);
    font-weight: bold;
  }

  .nav-tabs .nav-link {
    border-top-left-radius: .25rem;
    border-top-right-radius: .25rem;
    margin-left: 4px;
    text-align: center;
    background-color: #f5f5f5;
    cursor: pointer;
    color: #333333;
  }





